{% extends "src/html/_template_app.njk" %}
{% set title = "02" %}

{% block main %}
    <header class="app__header">
        <div class="app__logo app__logo--xl">
            <img src="img/logo.svg" class="img-fluid" alt="">
        </div>
    </header>
    <main class="app__main">
        <div class="app__title">
            На ваш номер телефона <span class="color-blue">+79996667755</span> отправлена смс с кодом
        </div>
        <div class="app__phone">
            <div class="app__lead">Пожалуйста введите код из СМС</div>
            <div class="app-code">
                <input type="text" class="code-item" placeholder="0000" value="" data-digit maxlength="4" >
            </div>
        </div>
    </main>
    <footer class="app__footer">
        <button type="button" class="btn-main w-100" disabled>Отправить</button>
    </footer>
{% endblock %}
